## ruby-dry-logger 1.0.4

=== debian/changelog ===
ruby-dry-logger (1.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Apr 2025 15:34:24 -0400

ruby-dry-logger (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1095637)

 -- Abhijith PA <abhijith@debian.org>  Sun, 09 Feb 2025 18:55:03 +0530
