=== debian/control ===
Source: ruby-dry-logger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-logger.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-logger
Homepage: https://dry-rb.org/gems/dry-logger
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-dry-logger
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: dependency-free logging solution suitable for Ruby application
 ruby-dry-logger provides a standalone, dependency-free logging
 solution suitable for any Ruby application. Some features are
 structured logging by default, logging to multiple destinations via
 pluggable logging backends, fine-grained log formatting using
 formatters, customizable logging logic via log filtering,
 out-of-the-box exception logging, built-in support for text log
 templates with customizable colorized output and tagged log entries.
