## ruby-dry-logger 1.2.1

=== debian/changelog ===
ruby-dry-logger (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 11:39:14 -0600
