=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Abhijith PA <abhijith@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-logger.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-logger
 Homepage: https://dry-rb.org/gems/dry-logger
